---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-aarch64-uefi-tiny-vm-oci
name: alpine-3.22.1-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T13:47:14.604097'
uploaded: '2025-07-16T13:47:56.909232'
signed: '2025-07-16T19:19:52.309991'
released: '2025-07-16T19:20:00.408820'
artifacts:
metadata_updated: '2025-07-16T19:20:00.410364'
